
 /* Customer login  */

 .customer-logged-out .ves-menu li.nav-item.logged-in-link{
    display:none;
}

 .catalog-category-view.customer-logged-out .price-container{
    display:none;
}

body.customer-account-index .block.block-dashboard-orders {display:none}

.page-products .toolbar-products .toolbar-sorter .sorter-action { display: block !important;}
.sorter-options { margin: 0 25px 0 5px; width: auto; }
.toolbar .sorter-action {    position: absolute;     top: 5px; right:0px;}

.account .column.main .fieldset .field.choice label[for=change-email], .account .column.main .fieldset .field.choice label[for=change-email]::before{display:none}
.account .column.main .fieldset .field.choice input[type=checkbox]#change-email {display:none}
.form-edit-account .fieldset.password {display:none !important}

.page-header .panel.header .top-left-head ul li {
    list-style: none;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-top: 5px;
}


.amcompany-customer-account .page-main .action.primary {

    border-color: #691d5b;
    background-color: #691d5b;

}

.customer-logged-out .ves-menu li.nav-item.hide-when-logged-in{
    display:block;
}
.customer-logged-in .ves-menu li.nav-item.logged-in-link {
    display:block;
}
.customer-logged-in .ves-menu li.nav-item.hide-when-logged-in{
    display:none;
}
.customer-logged-in .ves-menu li.nav-item.logged-in-link{
    display:block;
}


.page-footer .footer .block.newsletter .form.subscribe .field.newsletter {
    flex: 50%;
    max-width: 50%;
}
.customer-logged-out .your-products {display:none}

.customer-logged-out #narrow-by-list .filter-options-item:nth-child(1) {
    display:none;
}
.customer-logged-in #narrow-by-list .filter-options-item:nth-child(1) {
    display:none;
}
.showAllProducts .your-products {display:none;}
.your-products .submenu, .your-products .caret {
    display:none!important;
}
.catalog-category-view #reorder-validate-detail .secondary .action.view {
    height:auto;
}


.customer-logged-in.NoAllproducts .all-products, .customer-logged-in.NoAllproducts .category-filter-tab {display:none}


.product-options-wrapper {
    width:100%;
    float: left;
}

.product-options-wrapper {
    margin-right:10px;
}
.product-options-wrapper label {
    margin-bottom:4px!important;
}
.product-options-wrapper select{
    border-radius:20px;
    padding: 8px 15px;
    width: 95%;
    height: 47px;
    border-color:#691d5b;
    font-weight: 600;
}

.product-item .price-box .price-label {display:none !important}

@media only screen and (max-width: 768px){
    .page-header .header.content {
        padding-top:10px;
        padding-bottom:10px;
    }
    .page-header .panel.wrapper {
        padding-top:10px;
        padding-bottom:10px;
        height:auto;
    }
    .page-header .panel.header .header.links li {
        font-size:16px;
        margin-top: -2px;
    }
    .customer-logged-out .block.block-search .block-content .field .label {
        right:50px;
    }
    .customer-logged-in .block.block-search .block-content .field .label {
        right:60px;
    }
    .customer-logged-out .block.block-search .label::before {
        font-size:18px;
    }
    .page-header .panel .nav-toggle > span {
        display:none;
    }
    .page-header .panel .nav-toggle::before {
        font-size:30px;
    }
    .page-header .panel .nav-toggle {
        top:-3px;
    }
    .nav-sections {
        top:115px;
    }
    .page-header .panel.header .top-left-head ul li a {
        font-size:20px;
    }
    .product-options-wrapper {
        width:100%;
    }
    .product-options-wrapper select{
        border-radius:20px;
        padding: 8px 30px 8px 15px;
        width: 100%;
        height: 47px;
        border-color:#691d5b;
        font-weight: 600;
    }
    .page-products .sidebar-main .block.filter .filter-title strong {
        font-family: 'Open Sans' !important;
    }
    #layered-filter-block .filter-options-title::before {
        right:10px!important;
    }
    .page-products .products-grid .product-items .product-item .product-item-info {
        min-height:478px;
    }
    .page-products .products-grid .product-items .product-item .product-item-details .product-item-data .product-item-name {
        min-height:55px;
    }
    .customer-logged-out #tab-label-amfile_attachment-title {
        display:none;
    }
    .customer-logged-out .catalog-product-view .product.detailed .product.data .data.title {
        border:0;
    }
    .page-products .block-search .block-content .actions .action.search {
   
        display: none;

    }

    .customer-logged-in .page-header .panel.header .header.links li.customer-welcome .customer-name .switch::after {
        content: '\f007';
        font-family: 'FontAwesome';
        color: #ffffff !important;
        font-size: 18px;
    }
    .customer-logged-in .page-header .panel.header .header.links li.customer-welcome .customer-name .switch {
        width:25px;
        height:25px;
    }

   .customer-logged-in .page-header .panel.wrapper .top-left-head ul li {
        margin-right: 10px;
    }
}



.search-autocomplete ul {
    color: #000;
}


.product-item .tocompare:before {
    display:none !important
}

.page-main-full-width{
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
body {
    background: #fff;
    font-family: 'Open Sans' !important;
}
span, a, p, h1, h2, h3, h4, h5, button,  {

    font-family: 'Open Sans' !important;
}

.banner-content h1{
    font-family: 'Open Sans';
}
.nav-sections .navigation ul > .level0 > a {
    font-family: 'Open Sans';
    font-size: 20px;
}
.btn_theme{
    font-family: 'Open Sans';
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Open Sans' !important;
    font-weight: bold;
}
.formbuilder-form {
   background:#eaeaea;
    border-radius: 15px;
   padding:40px 20px;
}
.formbuilder-form .formbuilder-button {
   background:#681e5b;
    color:#FFF;
    border-radius:50px;
    padding:10px 35px;
    -webkit-box-shadow:2px 3px 9px 1px rgba(0,0,0,0.2);
    box-shadow:2px 3px 9px 1px rgba(0,0,0,0.2);
    margin-left:15px;
    transition:all 0.5s ease;
}
.formbuilder-form .formbuilder-button:hover {
   background:#4d1743;
}
.formbuilder-form input {
   padding: 20px 10px;
    -webkit-box-shadow: inset 1px 4px 15px -1px rgba(0,0,0,0.1);
    box-shadow: inset 1px 4px 15px -1px rgba(0,0,0,0.1);
    border-color:#d8d8d8;
}
.formbuilder-form textarea {
   -webkit-box-shadow: inset 1px 4px 15px -1px rgba(0,0,0,0.1);
    box-shadow: inset 1px 4px 15px -1px rgba(0,0,0,0.1);
    border-color:#d8d8d8;
}
.formbuilder-form label {
   display:none
}
.formbuilder .subtemplate-wrapper > label {
   display:none
}
.formbuilder input, .formbuilder select, .formbuilder .form-list input, .formbuilder .form-list select {
    width: 100%;
    height: 40px;
}
.formbuilder input::placeholder, .formbuilder textarea::placeholder {
    color:#000;
}
@media only screen and (max-width: 767px){
    .block.block-search {
        position:absolute!important;
        right:85px;
        margin-top:5px;
    }
    .block-search .label.active + .control input {
        width:100%!important;
        left:0!important;
    }
    .block-search input {
        left:0!important;
    }
    .block-search {
        width:300px!important;
    }
    .level1.nav-dropdown{
        background:#531748!important;
    }
    .level1.nav-dropdown .megamenu-content {
        background:#3f1237!important;
        padding-left:10px !important
    }



    .level2.nav-dropdown .megamenu-content {padding-left:10px}
    
    .nav-mobile .dropdown-menu .content-wrap .megamenu-sidebar, .nav-mobile .dropdown-menu .content-wrap .megamenu-content, .nav-mobile .dropdown-menu .megamenu-footer, .nav-mobile .dropdown-menu .megamenu-header {
        float: left;
        width: 100% !important;
        background:#681e5b;
        color: #fff !important;
   }

   .nav-mobile .nav-item.level1 {
    padding-left: 0px; 
    }
}
.header.links li.link.wishlist span{
    display:none
}
.header.links li.nav.item a{
    width:100%
}
.product-item-inner .action.login.primary{
   display: none;
}
.catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control .minus button, .catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control .plus button {
    border-width: 1px;
    padding: 8px 0px;
}
.catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control .input-text.qty {
    border-width: 1px;
    font-size: 1.125em;
}
.catalog-product-view .product-info-main .product-add-form .actions .action.login {
    padding:8px 25px !important;
    text-transform:none;
    font-size:1.2rem;
}
.catalog-product-view .product-info-main .product-social-links .product-addto-links .action.towishlist {
    padding:8px 25px !important;
    text-transform:none;
    font-size:1.2rem;
}
.catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control .minus button, .catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control .plus button {
    width:50px;
    padding:0px 0px;
    font-size:2rem;
}
.catalog-product-view .product-info-main .page-title-wrapper .page-title {
    font-size:3rem;
    font-weight:700;
}
body .page-title-wrapper .page-title {
    font-size:2rem;
}
div#product-view {
    display:flex;
    width:100%;
    height:auto;
    justify-content: center;
    align-items:center;
}
a.pagebuilder-button-primary, button.pagebuilder-button-primary, div.pagebuilder-button-primary {
    padding: 7px 15px;
    font-size: 1.3rem;
    line-height:unset;
}
button#product-addtocart-button.mptocart {
    width:25%;
    background:#fed700 !important;
    border-radius:50px;
    color:#000 !important;
}
button.action.primary.continue-shopping {
    width:25%;
    border:1px solid #691d5b !important;
    color:#691d5b !important;
    border-radius:50px;
    background:none !important;
}
.btn-block {
    text-align:center;
}
#mpajaxcart-popup-content .input-text.qty {
    background: #ffffff;
    background-clip: padding-box;
    border: 1px solid #c2c2c2;
    border-radius: 1px;
    font-size: 14px;
    height: 37px;
    line-height: 1.42857143;
    padding: 7px 15px;
    vertical-align: baseline;
    width: 50px;
    box-sizing: border-box;
}
@media screen and (max-width:992px) {
    .catalog-product-view .product-info-main .page-title-wrapper .page-title {
        font-size:2rem;
   }
    .catalog-product-view .product-info-main .product-social-links {
        margin-left:0;
   }
    body .page-title-wrapper .page-title {
        font-size:1.6rem;
   }
   .pagebuilder-slider .slick-prev, .pagebuilder-slider .slick-next {
    display:none!important;
}
}
.block.block-customer-login .fieldset.login .field.choice {
   display:none
}
.block.widget .products-grid .product-item .product-item-inner, .page-layout-1column .block.widget .products-grid .product-item .product-item-inner, .page-layout-3columns .block.widget .products-grid .product-item .product-item-inner {
    display: none;
}

.product-items.widget-product-carousel .product-item-details .price-box {display:none}


.our-category-section .category-box .box-content {
    text-shadow: 5px 1px 4px #000000;
    font-weight: bold;
}
.our-category-section .category-box .box-content h3 {
    font-weight: bold;
}
.catalog-product-view .product-info-main .product-add-form .actions .tocart {
    padding: 10px 50px;
    font-size: 1.2rem;
}
.page-header .header.content .minicart-wrapper .block-minicart .block-content .actions .primary .checkout {
    font-size: 1.2em;
}
.header.content .block-search .block-content .field .control .input-text{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 1px solid #691d5b;
    height: 53px;
    color: #000000;
    font-size: 16px;
    padding: 10px 20px 10px 60px;
    margin: 0px !important;
}
.header.content .block-search .block-content .actions .action.search {
    left: 25px;
    right: initial;
    top: 10px;
    opacity: 1;
}

.page-header .header.content .minicart-wrapper .block-minicart .block-content .actions .secondary .viewcart {
    color: #691d5b;
    font-weight: 600;
    font-size: 1.25em;
    display:none
}


@media (max-width: 768px) {
	.page-header{z-index:2}

    .page-products .block-search .label:before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 22px;
        line-height: 28px;
        color: #757575;
        content: '\e615';
        font-family: 'luma-icons';
        margin: 0 10px 0 0;
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
    }
    .block.block-search .label::before {
        color: #FFF;
        cursor: pointer;
        font-size: 1em;
        margin-top: -5px;
    }
    .page-products .block-search .block-content .field .label {
        display:block;
    }
   .block-search .block-content .actions .action.search {
        display:none;
    }



    
    .header.content .block-search{

        position: absolute;

        right:100px;


    }

    .block-search .label:before {
        margin-top:-7px;
     }
 

    .header.content .block-search .control {border:0px;}

    .header.content .block-search .block-content .field .control .input-text{

        width: 75% !important;
        float: right;

    }

 


}
.header.content .block-search .block-content .actions .action.search::before {
    font-size: 18px;
    color: #691d5b;
    font-weight: bold;
}
.header.content .block-search {


    padding-left: 0px;
    width: 100%;
    z-index: 0;
    margin: 10px auto;
   
}


.navigation .submenu:not(:first-child) .active>a {

    font-weight: bold ;

    border-width: 0 0 0 0px;
 
}


.compare.wrapper {
    display: none;
}
body.checkout-cart-index #block-discount {
   display: none;
}
.checkout-index-index .opc-wrapper .one-step-checkout-container #opc-sidebar #co-place-order-area .osc-addition-content-wrapper .osc-place-order-block .osc-newsletter label::before {
    left: 0px;
}
.box.box-billing-address .edit, .box.box-address-billing .edit {
   display:none !important
}
.field.choice.set.billing {
   display:none !important
}

.faq-section .sparsh-block-subtitle {
   display:none !important
}
a.pagebuilder-button-primary, button.pagebuilder-button-primary, div.pagebuilder-button-primary {
    background: #691d5b;
    border: 1px solid #691d5b;
    border-radius: 30px;
    font-size: 1.125em;
    display:block;
    width:100%;
}
a.pagebuilder-button-primary:hover, button.pagebuilder-button-primary:hover, div.pagebuilder-button-primary:hover {
    background: #57144a;
    border: 1px solid #57144a;
    border-radius: 30px;
}
.action.primary, .action-primary {
    background: #691d5b;
    border: 1px solid #691d5b;
    color: #ffffff;
    border-radius: 30px !important;
    padding: 7px 15px;
    font-size: 1.2rem;
}
.sidebar .block.block-compare, .sidebar .block.block-wishlist {
   display:none
}
.sidebar .page-title.sidebar {
    font-family: 'Open Sans';
    background: #691d5b;
    color: #fff !important;
    font-weight: 600;
    font-size: 1.25em;
    overflow: hidden;
    padding: 10px;
    position: relative;
    margin-top:5px;
    width:100%;
   float:left;
    z-index: 1;
    display: block;
    text-decoration: none;
}

#mpajaxcart-popup .mpajaxcart-popup-success .mp-product-item-info .mpajaxcart-success-action .action {

    font-size: 1.225em;
    font-family: 'Open Sans';
    height: auto;
   
}

.block.widget.block-products-list.grid {
    background:#F5F5F5;
    padding:30px 0px;
}
.block.widget.block-products-list.grid .product-item {
    background:#FFF;
    display:inline-block;
    min-height: 360px;
    padding:10px 20px;
}
.block.widget.block-products-list.grid .product-item .product-item-info .product-item-details .product-item-name{
    font-size:16px;
    font-weight:bold;
}
.products-grid .product-item-info:hover, .products-grid .product-item-info.active {
    box-shadow: unset;
    border: unset;
    margin: unset;
    padding: unset;
    position: relative;
    z-index: 9;
}

.block.block-minicart #top-cart-btn-checkout {
    font-size: 16px;
    padding: 7px 15px;
}
.block.block-minicart .items-total {
    display:block;
    float:left;
    text-align:left;
}
.block.block-minicart .subtotal {
    display:block;
    float:left;
    text-align:left;
    width: 100%;
}
.block.block-minicart span.label, .block.block-minicart .amount.price-container, .block.block-minicart .price-container {
    display:inline-block;
}
.block.block-minicart .subtotal .price {
    font-size:16px !important;
}
.block.block-minicart .viewcart {
    font-size:16px !important;
    color: #691d5b;
    display: block;
    text-align: center;
    font-weight: bold;
}
.block.block-minicart .product-item-name {
    font-size:14px !important;
    display: inline-block;
    max-width:160px;
}
.block.block-minicart .product.actions .edit {
    display:none;
}
.block.block-minicart .product-item-details .product-item-pricing {
    display: initial;
}

.box.box-information .box-actions .edit, .box.box-newsletter .box-actions .edit, .box.box-shipping-address .box-actions .edit {
    background:#691d5b;
    color:#FFF !important;
}
.box.box-shipping-address .box-actions .edit {display:none}

.block-dashboard-orders .message.info.empty span:before {display:none}


.box.box-information .box-actions .edit:hover, .box.box-newsletter .box-actions .edit:hover, .box.box-shipping-address .box-actions .edit:hover {
    background:#FFF !important;
    color:#691d5b !important;
} 

.message.info.empty span {
    font-size:16px;
}
.product-item-info .product-item-inner .comment-box {
    display:none;
}
.form.subscribe .action.primary {
    border-radius:unset !important;
}
.page-footer {
    margin-top:30px;
}

@media screen and (min-width: 769px )and (max-width:992px) {
    .block.widget.block-products-list.grid .product-item {
        margin:5px;
    }
    .block.block-minicart .product .actions {
        position:absolute;
        display:inline-block;
        right:0;
        bottom:0;
    }
    .block.block-minicart .minicart-items .product-item-details {
        position:relative;
    }
}
.block-search {
    width:600px !important;
    margin-top:0px !important;
}
.block-search .form.minisearch input {
    border-radius:50px!important;
    padding:5px 10px !important;
    border: 1px solid #ccc !important;
    height:unset !important;
    font-size: 16px !important;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}


.block-search .action.search {
    display: inline-block;
    background-image: none;
    background: none;
    -moz-box-sizing: content-box;
    border: 0;
    box-shadow: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-shadow: none;
    font-weight: 400;
    position: absolute;
    right: 10px !important;
    left:unset !important;
    top: 0px !important;
    z-index: 1;
    
}

.block-search .block-content .actions .action.search::before {
    font-size: 16px; 
    color: #7f7f7f !important; 
    font-weight: unset;
}
@media screen and (min-width:1200px) and (max-width:1300px) {
    .block-search {
        width:500px!important;
    }
}
@media screen and (max-width:1200px) {
    .block-search {
        width:200px;
    }
}

@media screen and (max-width:992px) {
    .block.block-search {
        width: 32px;
        position: relative;
        float: right;
        margin-top: 1px;
    }
    .page-header .header.content .minicart-wrapper {
        margin-top:10px;
    }
    .block.block-search label::before {color:#FFF; cursor:pointer; font-size:1em;}
    .block.block-search label:hover::before {color:#FFF; text-decoration:underline;}
    .block-search .label.active + .control input {
        border-radius: 50px;
        padding: 5px 10px;
        border: none;
        position: relative;
        z-index: 99999;
        width: 350px;
        margin-left: 0;
        left:-350px;
        top: unset;
        margin-top: 0;
    }

    .columns .column.main {
       
        -webkit-flex-grow: 2;
        flex-grow: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;

    }

    .nav-sections .navigation ul>.level0 .submenu .megamenu-content .nav-item a {
  
        position: relative;

        padding-left:20px;
    }


}



.pagebuilder-column .filter{display:none !important}


.block.filter {width:100%;    }


.block.filter .title{ display:none}
.block.filter .content {padding:5px;  margin-top: 15px;}
.block.filter .content .item a { color: #000000;}
.block.filter .content .item .count {display: none;}



.block.filter .content .options dt:first-child{ display:none}


.filter-options-item:first-child .filter-options-content {
    display: block;
}

#layered-filter-block .filter-options-title::before {
    content: "\f067";
    font-family: 'FontAwesome';
    color: #691d5b;
    position: absolute;
    right: 0px;
    font-size: 12px;
    top: 20px;
}
#layered-filter-block .filter-options-item.active .filter-options-title::before {
    content: "\f068";
}


.our-category-section .pagebuilder-column-group .pagebuilder-column.category-box {
    box-sizing:border-box;
    overflow:hidden;
}

[data-content-type='row'][data-appearance='contained'] {
    max-width:1640px!important;
}

@media screen and (min-width: 768px) and (max-width:768px) {
    .nav-sections .navigation .ves-megamenu {
        width:100%;
    }
    .customer-logged-in .block.block-search .block-content .field .label {
        right:60px;
        top: -35px;
    }
    .nav-sections .section-item-content .navigation ul .level0 {
        display:block;
        width:100%;
    }
    .nav-sections .navigation ul > .level0:hover .submenu {
        width: 100%!important;
        text-align: left;
        position: relative;
        float: left;
        left: 0px!important;
        border:0;
        box-shadow:none;
        padding-left:10px;
    }
    .nav-sections .navigation ul > .level0:hover .submenu .megamenu-content {
        background:#681e5b!important;
    }
    .nav-item.level1.submenu-alignleft.subhover.dropdown-submenu a{
        width: 100%!important;
        text-align: left;
        position: relative;
        float: left;
        left: 10px!important;
        background:#57144a!important;
    }
}

.brand-block {
    text-align:center;
}
img.product-image-photo {
    background-color: #FFF;
}
#reorder-validate-detail {
    padding:10px;
}
#reorder-validate-detail .product-item-name {
    font-size:16px;
    text-transform:none;
    margin-top:7px;
}
#reorder-validate-detail .product-item {
    margin-bottom:20px;
}
#reorder-validate-detail .primary .action.tocart.primary {
    padding: 4px 20px;
    margin-right: 5px;
    color: #FFF;
    font-size: 0.75em;
    border: 1px solid #691d5b;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color:#691d5b;
}
.amcompany-customer-account .page-main .action.primary:hover {
    color:#691d5b!important;
    background:#FFF!important;
}
#reorder-validate-detail .secondary .action.view {
    padding: 4px 20px;
    margin-right: 10px;
    color: #691d5b;
    font-size: 0.75em;
    border: 1px solid #691d5b;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color:#FFF;
    margin-top:0;
    min-width: 100px;
}
.amcompany-customer-account .page-main .action.view {
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.1s all ease-in;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    box-shadow: none;
    font-weight: 400;
    cursor: pointer;
    pointer-events: auto;
    user-select: none;
}
#reorder-validate-detail .secondary .action.view:hover {
    color: #FFF!important;
    background-color:#691d5b!important;
    text-decoration:none;
}
.ves-megamenu.nav-mobile .submenu, .ves-megamenu.nav-mobile .subgroup .submenu {
    padding-left:0;
}
.abs-revert-secondary-size, .products-grid.wishlist .product-item .box-tocart .tocart {
    font-size:1rem;
}

@media screen and (max-width:768px){
	.page-header .panel.wrapper .header.panel{display: flex; width: 100%; justify-content: flex-end;}
	.page-header .panel.wrapper .header.links{flex:0 0 22px;}
    .customer-logged-in .page-header .panel.wrapper .header.links{flex:0 0 30px;}
	.customer-logged-out .page-header .panel.header .header.links li.welcome .logged-in{display:none;}
    .block.block-search{position: static !important; width: auto !important;  margin: 0;}
	.block.block-search .block-content .field .label{position:initial !important; margin-bottom:15px;}
	.block.block-search .block-content .field .control{margin: 0;  width: 100%;    position: absolute;    left: 0;   right: 0;  padding: 5px 10px; top:36px;}
	.block.block-search .block-content .minisearch.active .field .control{background: rgba(0, 0, 0, 0.5);}
	.block.block-search .block-content .field .control .input-text{margin-bottom:0px; left:0; width:100%}
	.page-products .block-search .block-content{position:initial;}
    .block-title.filter-title {margin-top:15px;}
    .opc-wrapper .shipping-address-item {
        width:100%;
    }
}


@media screen and (min-width:1250px) and (max-width:1600px) {
    .nav-sections .navigation ul > .level0 > a {
        font-size:16px;
    }
    .page-header .header.content .logo {
        max-width:160px;
        margin-top:2px;
    }
    .header.content {
        padding-bottom:20px;
    }
    #reorder-validate-detail .primary .action.tocart.primary {
        margin-bottom:10px;
    }
    #reorder-validate-detail .product-item-name {
        margin-top:0!important;
        font-size:1em;
    }
    #reorder-validate-detail .secondary .action.view {
        font-size:1em;
    }
}
@media screen and (min-width:1500px) and (max-width:1600px) {
    .page-header .header.content .logo {
        max-width:240px;
    }
    .header.content {
        padding-bottom:unset;
    }
    .nav-sections .navigation ul > .level0 > a {
        font-size:18px;
    }
}
@media screen and (min-width:768px) and (max-width:1250px) {
    .nav-sections .navigation ul > .level0 > a {
        font-size:16px;
    }
    .nav-sections {
        float:left;
        width:100%!important;
    }
    .block-search {
        max-width:300px;
    }
}
.opc-wrapper .shipping-address-item {
    width:50%;
}

@media screen and (min-width:768px) and (max-width:992px) {
    .mega-col {
        padding-left:0px!important;
    }
    .nav-sections .navigation ul > .level0:hover .submenu {
        padding-left:0px;
    }
    .level1.nav-dropdown {
        padding-left:10px;
    }
    .nav-sections .navigation ul>.level1 .submenu .megamenu-content .nav-item a {
        padding-left:20px;
    }
    .nav-sections .navigation ul>.level2 .submenu .megamenu-content .nav-item a {
        padding-left:20px;
    }
}
.catalog-product-view .product.pricing {
    position: relative;
    display: flex;
    float: left;
    width: auto;
    margin-bottom: 20px;
    color: #000;
    font-weight: bold;
    padding: 5px 10px;
}
.catalog-product-view .product-info-main .product-add-form .fieldset {
    margin:0px 0px 40px;
}
.catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control div.mage-error {
    position: absolute;
    top: -32px;
    left: 8px;
    margin: 0px;
    width: 600px;
}
@media (max-width:992px) {
    .catalog-product-view .product-info-main .product-add-form .fieldset .field.qty .control div.mage-error {
    width: 400px;
    font-size: 14px;
    }
}
.old-price .price-label {
    font-size:16px;
    font-weight:normal;
}
.old-price .price {
    text-decoration: line-through;
    font-size:16px!important;
}
.product-info-main .product-info-price .price-box .price-container > span {
    position:relative!important;
    width:100%;
    height:auto;
    margin-right:5px;
    margin-top:10px;
}
.product.name.product-item-name {
    min-height:60px;
}
.bk-img-wrap {
    margin-left:10px;
}
.owl-item .product-item-info .product.details.product-item-details {
    font-size:16px;
    letter-spacing: unset;
    padding-left: 25px;
    color: #691d5b;
    padding-top: 10px;
    padding-bottom: 15px;
}
.owl-item .product-item-info .product.name.product-item-name {
    min-height:50px;
    font-size:1em;
    color: #691d5b;
    line-height: 20px;
}
.owl-item .product-item-info .product.name.product-item-name a:hover {
    text-decoration:none;
}
.owl-item .product-item-info .action.more {
    color: #ffffff;
    font-family: 'Meta-Normal';
    font-weight: normal;
    font-size: 1.125em;
    padding: 10px 40px;
    font-size: 0.875em;
    background: #691d5b;
    border: 1px solid #691d5b;
    text-transform: capitalize;
    line-height: 1.64;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.owl-item .product-item-info .action.more:hover {
    background: transparent;
    color:#691d5b;
    text-decoration:none;
}
@media only screen and (min-width: 768px) {
.navigation .ves-megamenu .level0 .submenu .submenu {
    left: 100% !important;
}
}
.ves-megamenu .dropdown.submenu-left {
    position:relative;
}
@media (max-width: 768px) {
.page-products #layer-product-list {
    margin-top:0;
}
.page-header .panel.wrapper .header.links {
    display:flex;
}
.header.links span.headeraccount 
{
    display:none
}
.page-header .panel.header .top-left-head ul li {
    list-style: none;
    margin-right: 15px;
    margin-bottom: 0px;
    margin-top: 0px;
}
}
@media (min-width: 767px) {
.sparsh-question-answer .sparsh-faq-block {
    float: right;
    width: 79.16666667%;
}
.faq-section .sparsh-block-content {
    float: left;
    padding-left: 0;
    padding-right: 2%;
    width: 18.833333%;
    margin-top: 10px;
    margin-bottom: 40px;
}
}
.product.description.product-item-description p {
    font-size: inherit!important;
    font-style: normal ;
    font-weight: 400 ;
    color: rgb(33, 37, 41) !important; 
    font-family :"Open Sans"!important; 
    line-height:normal !important;
    margin-bottom:0;
 }
.price-final_price .minimal-price-sale {
    font-size: 1.7em;
    font-family: 'Overpass';
    font-weight: bold;
    color: #000;  
    display:inline-block;
}
.sale-price-highlight {
    text-decoration:line-through;
    font-size: 1em!important;
}
.page-products .products.wrapper.products-list .list .product-item .product-item-details .product-item-data .price-box {
    display:block;
}
.offerte-btn {
    color:#FFF;
    background:#691d5b;
    border:0;
    border-radius:50px;
    margin-left:10px;
    margin-bottom:10px;
    padding: 5px 25px;
    font-size: 1.2rem;
    max-height: 46px;
}
.offerte-btn:hover {
    border:0;
    background:#49133f;
    color:#FFF;
}
.catalog-product-view .product-info-main .product-add-form .actions {
    display:inline-block;
}
@media (min-width: 992px) {
    .modal-dialog {
        max-width: 800px;
    }
}
#offerteModal .product-url {
    display:none;
}
@media (max-width:992px) {
    .offerte-btn {
        margin-top: 0px;
        margin-bottom:20px;
        font-size:1.05rem;
        margin-left:0;
        margin-right:5px;
    }
}
.catalog-category-view .sparsh-product-label, .catalogsearch-result-index .sparsh-product-label {
    position: absolute;
    z-index: 9;
    padding: 5px 25px;
    top: 25px;
    left: 25px;
}
.catalog-category-view .sparsh-product-label-image, .catalogsearch-result-index .sparsh-product-label-image {
    position: absolute;
    z-index: 9;
    width:60px;
    top: 25px;
    left: 27%;
}

@media screen and (max-width:992px) {
    .catalog-category-view .sparsh-product-label-image, .catalogsearch-result-index .sparsh-product-label-image {
        width:50px;
        left:70%;
    }
    .catalog-category-view .sparsh-product-label-image-2 img, .catalogsearch-result-index .sparsh-product-label-image-2 img {
        width: 20px;
    }
}
.catalog-category-view .sparsh-product-label-image-2, .catalogsearch-result-index .sparsh-product-label-image-2 {
    text-align:left;
}
.catalog-category-view .sparsh-product-label-image-2 img, .catalogsearch-result-index .sparsh-product-label-image-2 img {
    width: 20px;
}
.page-products .products.wrapper.products-list .list .product-item .product-item-details .product-item-data .price-box {
    margin: 20px 0px 0px;
}
.products-grid .product-item-info .sparsh-product-label-image {
    left:0;
}

.slick-slide .product-item .product-image-container {
    margin:0 auto;
    text-align:center;
}
.widget-product-carousel .slick-slide {
    margin:0px 10px;
}
.widget-product-carousel .slick-slide .product-item .product-item-link {
    font-size:18px;
    font-weight:600;
}
.widget-product-carousel .slick-slide .product-item .product-image-container .product-image-wrapper {
    padding-bottom:100%!important;
}
.widget-product-carousel .slick-track {
    padding:10px 0px;
}
.widget-product-carousel .actions-primary, .widget-product-carousel .actions-secondary {
    display:block;
}
.widget-product-carousel .action.tocart.primary {
    padding: 10px 20px;
}
.widget-product-carousel .action.towishlist {
    margin-top:5px;
    font-size:16px;
    width:100%!important;
    text-transform:unset!important;
    border:2px solid #691d5b;
    background:#FFF;
    padding:2px 40px;
    border-radius:50px;
}
.widget-product-carousel .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    display:none;
}
.widget-product-carousel .slick-prev {
    left: unset!important;
    right: 100px;
}
.widget-product-carousel .slick-prev, .widget-product-carousel .slick-next {
    top:-25px;
    background:#691d5b;
    border-radius:20px;
    color:#FFF;
}
.widget-product-carousel .slick-prev:before, .widget-product-carousel .slick-next:before, .widget-product-carousel .slick-prev:after, .widget-product-carousel .slick-next:after {
    color:#FFF;
}
.widget-product-carousel .product-item {
    box-shadow:0px 2px 8px 4px rgba(0,0,0,0.3);
    padding:20px 10px!important;
}
.text-not-loggedin {
    font-size:18px;
}
@media screen and (max-width:992px) {
    .widget-product-carousel .action.tocart.primary {
        font-size:14px;
    }
    .widget-product-carousel .action.towishlist {
        font-size:14px;
        width:auto!important;
        padding:2px 30px;
    }
    .widget-product-carousel .slick-slide .product-item .product-item-link {
        font-size:16px;
    }
    .widget-product-carousel {
        margin-top:30px;
    }
    .widget-product-carousel .slick-prev, .widget-product-carousel .slick-next {
        width:50px;
        height:50px;
    }
    .widget-product-carousel .slick-prev:before, .widget-product-carousel .slick-next:before, .widget-product-carousel .slick-prev:after, .widget-product-carousel .slick-next:after {
        font-size:20px;
    }
    .text-not-loggedin {
        font-size:16px;
    }
}
.page-header {
    box-shadow: 0px 4px 5px rgba(100, 100, 100, 0.1);
}
#mpajaxcart-popup-content .product-info-block
{
    display:none;
}
.mpajaxcart-actions {
    position:relative!important;
}
@media (max-width: 992px) {
    .toolbar-products {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        margin-top: 10px;
    }
    #mpajaxcart-popup {
        min-width: 90%!important;
        max-width: 100%;
    }
    #mpajaxcart-popup .mpajaxcart-actions {
        display:flex;
        flex-direction: row;
        position:relative!important;
        bottom:unset!important;
        width:100%;
        margin-bottom:20px;
    }
    #mpajaxcart-popup .mpajaxcart-actions button.action.primary.continue-shopping, #mpajaxcart-popup .mpajaxcart-actions button#product-addtocart-button.mptocart {
        width:50%;
    }
    #mpajaxcart-popup #product-view h2 {
        font-size:1.5rem;
    }
}
#mpajaxcart-popup .product-options-bottom .fieldset .field.qty .control {
    display: flex;
    margin-right: 20px;
    position: relative;
}
#mpajaxcart-popup .product-options-bottom .fieldset .field.qty .control .minus button {
    width: 50px;
    padding: 0px 0px;
    font-size: 2rem;
    border-radius: 20px 0px 0px 20px;
    border-width: 1px;
    background: #eaeaea;
    border-color: #691d5b;
    color:#000;
}
#mpajaxcart-popup .product-options-bottom .fieldset .field.qty .control .input-text.qty {
    border-width: 1px;
    font-size: 1.125em;
    width: 64px;
    background: #ffffff;
    border-color: #691d5b;
    border-left: none;
    border-right: none;
    text-align: center;
    width: 50px;
    height: auto;
    font-size: 1.125em;
    font-weight: 600;
    box-shadow: none;
}
#mpajaxcart-popup .product-options-bottom .fieldset .field.qty .control .plus button {
    border-radius: 0px 20px 20px 0px;
    width: 50px;
    padding: 0px 0px;
    font-size: 2rem;
    border-width: 1px;
    background: #eaeaea;
    border-color: #691d5b;
    color:#000;
}
#mpajaxcart-popup .product-options-bottom  .fieldset > .field > .label {
    display:none;
}
#mpajaxcart-popup .product-options-bottom {
    display: block;
    width: 100%;
    float: left;
}
#mpajaxcart-popup-content {
    padding-bottom:0px!important;
}
.swiper-slide {
    width:100%;
    height:100%;
}
.slider-items-button a {
    border:1px solid #691d5b;
    padding:2px 10px;
    border-radius:5px;
    display:flex;
    justify-content:center;
    align-items: center;
    min-height:52px;
    text-align:center;
    color:#691d5b;
    transition:all 0.5s ease;
    font-weight:700;
    text-decoration:none;
    font-size:14px;
}
.slider-items-button a.current {
    background:#691d5b;
    color:#FFF;
}
.slider-items-button a:hover {
    background:#691d5b;
    color:#FFF;
}
.subtitle-swiper {
    font-size:20px;
    font-weight:bold;
    color:#691d5b;
    margin-bottom:10px;
}
@media screen and (max-width:992px) {
    .page-products .sidebar-main {
        width:100%;
    }
}
.swiper-navigations {
    width:100%;
    display:flex;
    margin-top:20px;
    padding:5px;
    position:relative;
    min-height:50px;
    justify-content: end;
    align-items: center;
    gap: 5px;
}
.swiper-navigations .swiper-button-next:after, .swiper-navigations .swiper-button-prev:after {
    font-size:18px;
    font-weight:bold;
    color:#691d5b;
}
.swiper-navigations .swiper-button-next {
    position:relative;
    order:2;
    left:unset;
    right:unset;
    top:unset;
    border:1px solid #691d5b;
    border-radius:5px;
    padding:5px;
}
.swiper-navigations .swiper-button-prev {
    order:1;
    position:relative;
    left:unset;
    right:unset;
    top:unset;
    border:1px solid #691d5b;
    border-radius:5px;
    padding:5px;
}
.category-item a {
    border:1px solid #691d5b;
    padding:2px 10px;
    border-radius:5px;
    display:flex;
    justify-content:center;
    align-items: center;
    min-height:52px;
    text-align:center;
    color:#691d5b;
    transition:all 0.5s ease;
    font-weight:700;
    text-decoration:none;
    font-size:14px;
    margin-bottom:10px;
}
.category-item a.current {
    background:#691d5b;
    color:#FFF;
}
.category-item a:hover {
    background:#691d5b;
    color:#FFF;
}
.swiper-cat-slider, .swiper-navigations {
    display:none!important;
}
.mobile-search {
    display:none;
}
.mobile-search #custom-search-form {
    display:flex;
    width:100%;
}
.mobile-search #custom-search-form .form-group {
    display:flex;
    width:100%;
    justify-content:center;
    align-items:center;
}
.mobile-search #custom-search-form .form-group .btn-search-cat {
    background: #691d5b;
    color:#FFF;
    padding:unset;
    min-height:40px;
    display:flex;
    justify-content: center;
    align-items: center;
    width:15%;
}
.mobile-search #custom-search-form .form-group input {
    min-height:40px;
    width:85%;
}
@media screen and (max-width:992px) {
    .swiper-cat-slider {
        display:block!important;
    }
    .swiper-navigations {
        display:flex!important;
    }
    .desktop-categories {
        display:none!important;
    }
    .mobile-search {
        display:flex;
        width:100%;
    }
    .page-products .toolbar-products .modes {
        position: absolute;
        left: 0;
        margin-top: -60px;
    }
    .products {
        margin-top:10px;
    }
}
#load-more-product {
    width: 100%;
    margin-bottom: 20px;
}
